ujm_interactionopen_create:
    pattern:  /create
    defaults: { _controller: "UJMExoBundle:InteractionOpen:create" }
    requirements: { _method: post }

ujm_interactionopen_response:
    pattern: /testOpen
    defaults: { _controller: "UJMExoBundle:InteractionOpen:responseOpen" }
    requirements: { _method: post }

ujm_interactionopen_update:
    pattern:  /{id}/update
    defaults: { _controller: "UJMExoBundle:InteractionOpen:update" }
    requirements: { _method: post }
